Bug 449882 - Bad : system-config-network crashed when adding new device
Summary: Bad : system-config-network crashed when adding new device
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network
Version: 9
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-04 04:02 UTC by Sriram Viswanathan
Modified: 2009-07-14 15:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:23:46 UTC


Attachments (Terms of Use)
system-config-network crashed on adding a new device (2.53 KB, text/plain)
2008-06-04 04:05 UTC, Sriram Viswanathan
no flags Details

Description Sriram Viswanathan 2008-06-04 04:02:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14

Description of problem:
When I try to add a new device using system-config-network, it crashes with a bug report page. Initially it was working fine but after I updated my system it started crashing, i don't know which update is causing the problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Go to System->Administration->network or type system-config-network from shell
2.Click on New button. 
3.Select any type of connection and click forward.



Actual Results:
Application crashes with a bug report.

Expected Results:
Should show next interface for adding new device.

Additional info:

Comment 1 Sriram Viswanathan 2008-06-04 04:05:21 UTC
Created attachment 308319 [details]
system-config-network crashed on adding a new device

Comment 2 Dan Williams 2008-06-04 18:20:09 UTC
-> system-config-network

Comment 3 Sriram Viswanathan 2008-06-11 08:34:42 UTC
Crashing only if trying to add LAN or a Wireless device. Working fine on other
devices.

Comment 4 Bug Zapper 2009-06-10 01:23:35 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2009-07-14 15:23:46 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.